
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID76245";
							
var currModelVersion = "";
						
var currModelName = "Risk Acceptance - PRINCE2";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID76245.png";
			
		if (z == 68) { modelimage68.src = "../images/ado250.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado250.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado251.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado251.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado252.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado252.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(13.8, 10.3, 15.2, 12.219999999999999, "ID76286", "ID76245", "ID76286", "", false);
					
	createImageArea(2.2, 10.3, 4.8, 12.219999999999999, "ID76283", "ID76245", "ID76283", "", false);
					
	createImageArea(13.545, 7.295000000000001, 15.435, 9.645000000000001, "ID76280", "ID76245", "ID76280", "", false);
					
	createImageArea(7.610000000000001, 13.215, 13.15, 16.365, "ID76268", "ID76245", "ID76268", "", false);
					
	createImageArea(13.255, 3.795, 15.725, 6.145, "ID76277", "ID76245", "ID76277", "", false);
					
	createImageArea(2.5300000000000002, 7.295000000000001, 4.47, 9.645000000000001, "ID76265", "ID76245", "ID76265", "", false);
					
	createImageArea(8.175, 1.2950000000000002, 9.805, 3.6450000000000005, "ID76274", "ID76245", "ID76274", "", false);
					
	createImageArea(2.13, 3.8, 4.87, 5.72, "ID76271", "ID76245", "ID76271", "", false);
					
	createImageArea(8.5, 6.97, 12.82, 8.69, "ID76262", "ID76245", "ID76262", "", false);
					
	createImageArea(15.8, 13.3, 17.2, 14.7, "ID76250", "ID76245", "ID76250", "", false);
					
	createImageArea(2.8, 13.3, 4.2, 15.219999999999999, "ID76247", "ID76245", "ID76247", "", false);
					
	imageMapsReady();
}
			
			ID76247D='';				
				ID76250D='';				
				ID76265D='';				
				ID76268D='<span class=\"mov_desc\">Acceptance of residual risks that result from with Risk Treatment has to take place at the level of the executive management of the organization. To this extent, Risk Acceptance concerns the communication of residual risks to the decision makers.<br />Once accepted, residual risks are considered as risks that the management of the organization knowingly takes. The level and extent of accepted risks comprise one of the major parameters of the Risk Management process. In other words, the higher the accepted residual risks, the less the work involved in managing risks (and inversely).<br />Risk Acceptance is considered as being an optional process, positioned between Risk Treatment and Risk Communication, since it can be covered by both Risk Treatment and Risk Communication processes. </span>';				
				ID76271D='';				
				ID76274D='';				
				ID76277D='';				
				ID76280D='';				
				ID76283D='';				
				ID76286D='';				
				ID76262D='';				
				
			
function readCM()
{
			ID76247CM = new instCM("Start");
ID76250CM = new instCM("End");
ID76265CM = new instCM("RA - PRINCE2 SU I1");
ID76268CM = new instCM("A.13 Risk acceptance");
ID76268CM.addAttribute("Responsible", "obj");
ID76268CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID76268CM.addAttribute("Accountable", "obj");
ID76268CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID76268CM.addAttribute("Consulted", "obj");
ID76268CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID76268CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID76268CM.addAttribute("Input data", "obj");
ID76268CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID76268CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17382\");", "D78 Evaluated residual risks", "small_date.png");
ID76268CM.addAttribute("Output data", "obj");
ID76268CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17385\");", "D41 Past risk treatment dec.", "small_date.png");
ID76271CM = new instCM("RA - PRINCE2 IP I1");
ID76274CM = new instCM("RA - PRINCE2 DP I1");
ID76277CM = new instCM("RA - PRINCE2 SB I1");
ID76280CM = new instCM("RA - PRINCE2 CS I1");
ID76283CM = new instCM("RA - PRINCE2 CP I1");
ID76286CM = new instCM("RA - PRINCE2 PL I1");
ID76262CM = new instCM("RA1");
ID76262CM.addAttribute("Data", "obj");
ID76262CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID76290CM = new instCM("");
ID76293CM = new instCM("");
ID76294CM = new instCM("");
ID76295CM = new instCM("");
ID76296CM = new instCM("");
ID76297CM = new instCM("");
ID76298CM = new instCM("");
ID76299CM = new instCM("");
ID76301CM = new instCM("");
ID76303CM = new instCM("");
}
		